    210 progress dots, method              lz4
    293 progress dots, method              lzd
    232 progress dots, method          exodecr
    264 progress dots, method              apl
    119 progress dots, method            lzsa2
